Hi,

No, all versions are requiring the MDB2 for the DB operations. What php version do you have ?


Regards,

Bogdan-Andrei Iancu
  OpenSIPS Founder and Developer
  http://www.opensips-solutions.com

OpenSIPS Bootcamp 2017, Houston, US
  http://opensips.org/training/OpenSIPS_Bootcamp_2017.html

On 08/09/2017 03:26 PM, mahmoud.aliza...@teliacompany.com wrote:

Hi Developers

Is there any Opensips Control Panel which does not use MDB2 driver? I am having a big problem installing on a private Linux server which does not have access to the internet for doing the below:

               pear install MDB2

pear install MDB2#mysql //should you choose to go with the mysql database

               pear install log

pear try’s to download via “pear.php.net” !

I have also tried to install the MDB2 manually and configure PHP. It just does not work.

Anyway, PHP do not need driver to connect to Mysql DB using mysqli.

*BR*

*Mahmoud alizadeh*

Developer | EU DK Tech P&P Touchpoint,Telia Danmark, filial af Telia Nättjänster

cid:image001.jpg@01D22C09.04C346C0

Telia Company

+4526100697

mahmoud.aliza...@teliacompany.com <mailto:mahmoud.aliza...@teliacompany.com>

www.teliacompany.com

https://www.telia.dk



_______________________________________________
Users mailing list
Users@lists.opensips.org
http://lists.opensips.org/cgi-bin/mailman/listinfo/users

_______________________________________________
Users mailing list
Users@lists.opensips.org
http://lists.opensips.org/cgi-bin/mailman/listinfo/users

Reply via email to